@{
    ViewData["Title1"] = "Lainnya";
    ViewData["Title"] = "Detail Ekskul";
}
<div class="content-area">
    <div class="container">
        <div class="row">
            <div class="col-md-9 offset-md-2">
                <div class="blog-post blog-single sidebar">
                    <div class="dlab-info">
                        <div class="dlab-post-meta">
                            <ul>
                                <li class="post-author"> <i class="la la-user-circle"></i> By <a href="javascript:void(0);">@ViewBag.Ekskul.CreatedBy</a> </li>
                                <li class="post-date"> <i class="la la-clock"></i> <strong>@ViewBag.Ekskul.CreatedDate</strong> </li>
                                <li class="post-tag"> <a href="javascript:void(0);">Ekskul</a> </li>
                            </ul>
                        </div>
                        <h2 class="dlab-title">@ViewBag.Ekskul.Judul</h2>
                        <div class="dlab-media">
                            <a href="javascript:;"><img src="/Asset/Files/Ekskul/Unit/@ViewBag.Ekskul.FileImage"  onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';" alt="ViewBag.Ekskul.Judul"></a>
                        </div>
                        <div class="dlab-post-text text">
                           @Html.Raw(@ViewBag.Ekskul.Keterangan)
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>